<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="DRAW" id="0">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">if(room==rInit){
draw_set_font(global.myFontSmall);
draw_set_color(c_yellow);
draw_text(8+8, 8+8, "RESOLUTION:");
draw_text(8+8, 64+16, "GRAPHICS:");
draw_text(8+8, 104+24, "CONTROLS:");
draw_text(8+8, 152+24, "SOUND/MUSIC VOLUME:");
draw_set_color(c_white);
draw_text(16+8, 80+16, " FULLSCREEN");
draw_text(16+8, 88+16, " HIGH DETAIL ");
draw_text(16+8, 120+24, " DOWN KEY TO RUN ");
draw_text(16+8, 128+24, " USE GAMEPAD");
draw_text(16+8, 24+8, " 320&amp;240");
draw_text(16+8, 32+8, " 640&amp;480");
draw_text(16+8, 40+8, " 960&amp;720");
draw_text(16+8, 48+8, " 1280&amp;960");
draw_text(16+8, 56+8, " FIT SCREEN");
draw_text(160, 192, " MUS");
draw_text(160, 192+16, " SFX");
draw_text(24, 232, "START YASM ON EXIT");
draw_set_color(c_silver);
draw_text(28, 248, "YET ANOTHER SPELUNKY MOD " + global.versionStr);
draw_set_color(c_white);
}
</argument>
      </arguments>
    </action>
  </actions>
</event>
